
gvSIG educa bugs - gvSIG Educa bugs #602
Visualización de pantalla incorrecta  Propiedades de la vista Pestaña "Simbología"
05/09/2012 05:29 PM - Alejandro Silvera

Status: New Start date: 05/09/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 RC3 Spent time: 0.00 hour
Keywords: gvSIG Educa product: gvSIG Batoví OLPC XO
Has patch: No gvSIG Educa system: XO Sugar
gvSIG Educa version: 1.0.0 RC1
Description

creo una vista  y abro la capa 00departamentos.shp
hago clic derecho y selecciono propiedades,

En la pestaña “Simbologia". En el menú del cuadro de la izquierda,  selecciono la opción “Categoria” y “Valores unicos”, EN la parte
derecha, en campo de clasificacion elijo “NOMBRE” y luego selecciono en la parte inferior de la pantalla “Añadir todos”, el listado de
nombres no se visualiza correctamente (ver imagen).

Cargando la capa 00cam_dig.shp y haciendo el mismo procedimiento anterior (categorizar por nombre), en las referencias de la
vista, el listado que se despliega bajo el nombre de la capa no se visualiza correctamente:

History
#1 - 05/14/2012 04:48 PM - Cesar Ordiñana
- Target version set to 1.0.0 RC2

#2 - 07/06/2012 11:13 AM - Cesar Ordiñana
- Target version changed from 1.0.0 RC2 to 1.0.0 RC3

Files
00cam_dig.rar 567 KB 05/09/2012 Alejandro Silvera
PropiedadesSimbologiaListado.PNG 62.1 KB 05/09/2012 Alejandro Silvera
PropiedadesSimbologiaListado2.PNG 49.4 KB 05/09/2012 Alejandro Silvera

05/11/2024 1/1


